%define module	Convert-BER

Name: perl-%module
Version: 1.3101
Release: alt1
Summary: %module (module for perl)

Packager: Grigory Milev <week@altlinux.ru>

License: GPL
Group: Development/Perl
Url: http://www.cpan.org/modules/by-module/Convert/

BuildArch: noarch
Source: %url/%module-%version.tar.bz2

# Automatically added by buildreq on Tue Nov 05 2002
BuildRequires: perl-devel

%description
Convert::BER is a perl object class implementation to encode
and decode objects as described by ITU-T standard X.209 (ASN.1)
using Basic Encoding Rules (BER)

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc MANIFEST README ChangeLog
%perl_vendor_privlib/Convert*
%perl_vendor_man3dir/*

%changelog
* Tue Nov 05 2002 Stanislav Ievlev <inger@altlinux.ru> 1.3101-alt1
- rebuild with new perl

* Mon Jun 25 2001 Stanislav Ievlev <inger@altlinux.ru> 1.31-ipl4mdk
- Rebuilt with perl-5.6.1

* Fri Jun 13 2001 Grigory Milev <week@altlinux.ru> 1.31-ipl3mdk
- Fix provides
- Spec rewritten for compatibility with new policy

* Wed Jan 17 2001 AEN <aen@logic.ru>
- RE adaptation

* Thu Aug 31 2000 Philippe Libat <philippe@mandrakesoft.com> 1.31-1mdk
- doc
- macroszifications.

* Tue Jun 28 2000 Planel Nicolas <nicolas@mandrakesoft.com>
- Spec file was generated.
